2008-10-31から1日間の記事一覧

Ruby1.9のインストールとそのgemを動かすまで(Windows)

今回は、ruby1.9のWindowsへのインストールについてです。 約1年前に書いた記事(d:id:ky2009:20071016:1192542741)では、One-Click Installerを使いました。 1.9系では、gemが標準装備になったので、これを使う必要はありません。 また当たり前ですが、1.9…